[Bug 276082] Re: firefox asks for which certificate to use multiple times

Björn Torkelsson torkel at acc.umu.se
Sat Jan 24 10:14:25 UTC 2009


This is still an issue with an uptodate 8.10. I haven't upgraded to 9.04
yet, and will probably not be able to do so for yet a while.

-- 
firefox asks for which certificate to use multiple times
https://bugs.launchpad.net/bugs/276082
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list